shadow-utilsの新バージョンで古いバッファオーバーフロー問題が修正される | ScanNetSecurity
2021.01.26(火)

shadow-utilsの新バージョンで古いバッファオーバーフロー問題が修正される

 アイ・ディフェンス・ジャパンからの情報によると、pwckの非常に古いバージョンは、攻撃が可能なバッファオーバーフローの脆弱性を持つが、幸い、この問題を修正するアップデートが約2年前にリリースされた。この問題は、ローカル攻撃によるコンピューターの乗っ取りの

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、pwckの非常に古いバージョンは、攻撃が可能なバッファオーバーフローの脆弱性を持つが、幸い、この問題を修正するアップデートが約2年前にリリースされた。この問題は、ローカル攻撃によるコンピューターの乗っ取りの可能性があるため深刻である。しかし比較的古いシステムが影響を受けるため、被害は最小限に抑えられると考えられる。動的なユーザーアカウントを必要とするすべてのシステムは、ベンダーが提供する最新のオペレーティングシステムを常にアップデートする必要がある。

※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスについて
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【00:04 GMT、09、09、2002】
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×